import React from 'react';
export default function _1xMobiledataFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M261.23-300v-329.05H180v-30.72h112V-300zm198.85 0L574-492.23 473.31-660h36.15l84.39 137.69L674.23-660h35.15l-97.23 167.77L724.62-300h-35.93l-96.38-162.92L495.46-300z" })));
}
